 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/shutterstock_copy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 770px;
  font-weight: normal;
  font-family: Ubuntu, sans-serif;
  text-transform: none;
  margin: 61px auto 0;
}

.u-section-1 .u-image-1 {
  width: 515px;
  height: 113px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 107px auto 60px;
  padding: 10px 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 85px;
    margin-right: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 408px;
    height: 80px;
    margin-top: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 44px;
  }

  .u-section-1 .u-image-1 {
    height: 66px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 99px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/shutterstock_2252518985copy2.jpg");
  background-position: 38.93% 100%;
  background-size: auto 110%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 16px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 2px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 0 0 2px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 65px auto 0;
  padding: 12px 54px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-image-1 {
    min-height: 700px;
    background-position: 46.28% 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    padding: 13px 37px 13px 36px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 484px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-image-1 {
    order: 1;
    min-height: 926px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 0;
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 23px 30px 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 8px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 8px;
    margin-left: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 38px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 982px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 390px;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 409px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/AdobeStock_591432051copy72.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 802px;
}

.u-section-3 .u-group-1 {
  width: 605px;
  min-height: 557px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-3 .u-group-1 {
    width: 537px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 67.52% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-group-1 {
    width: 483px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 67.94% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 415px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-3 .u-group-1 {
    width: 321px;
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 789px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 700px;
  margin-left: auto;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  margin-left: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 77px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-left: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: normal;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 77px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-left: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: normal;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 77px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-4 {
  margin-left: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: normal;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 77px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 788px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-4 .u-gallery-1 {
  height: 617px;
  width: 484px;
  margin: 8px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-4 .u-gallery-1 {
    height: 599px;
    width: 470px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1623px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1563px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1232px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 46px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 46px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 46px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1563px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1499px;
    width: 300px;
    margin-top: 0;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 896px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 896px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 2345px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1108px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -36px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1144px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 15px;
  }
} .u-section-5 {
  background-image: url("images/vcvv-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 593px;
}

.u-section-5 .u-group-1 {
  min-height: 483px;
  width: 729px;
  background-image: none;
  height: auto;
  margin: 55px auto 55px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: currentcolor !important;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-5 .u-group-1 {
    width: 587px;
    height: auto;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 100% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-group-1 {
    min-height: 499px;
    width: 446px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-5 .u-group-1 {
    min-height: 527px;
    width: 407px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-5 .u-group-1 {
    min-height: 552px;
    margin-top: 54px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-block-34cc-5 {
  position: absolute;
  top: auto;
  bottom: 30px;
}

.u-block-34cc-6 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  top: 166px;
  right: auto;
}

.u-block-34cc-7 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 166px;
  right: 0;
}

.u-section-6-1 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-1 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-1 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-1 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-1 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6-1 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-6-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-1 .u-text-1 {
    width: auto;
  }

  .u-section-6-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

.u-section-6-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-2 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-2 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-2 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-2 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-6-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-2 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-6-2 .u-container-layout-1 {
    padding: 0 5px;
  }

  .u-section-6-2 .u-text-1 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6-2 .u-text-2 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-6-3 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-3 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-3 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-3 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-3 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-3 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-3 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-6-3 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-3 .u-text-1 {
    width: auto;
  }

  .u-section-6-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

.u-section-6-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-4 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-4 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-4 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-4 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-4 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-6-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-4 .u-layout-cell-1 {
    min-height: 730px;
  }

  .u-section-6-4 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-4 .u-text-1 {
    width: auto;
  }

  .u-section-6-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-4 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

.u-section-6-5 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-5 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-5 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-5 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-5 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-5 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-5 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-6-5 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-5 .u-text-1 {
    width: auto;
  }

  .u-section-6-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-5 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

.u-section-6-6 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6-6 .u-layout-wrap-1 {
  width: 968px;
  margin: 107px auto 0;
}

.u-section-6-6 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-6 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-6 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-6 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-6 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-6 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6-6 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-6 .u-text-1 {
    width: auto;
  }

  .u-section-6-6 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

.u-section-6-7 .u-sheet-1 {
  min-height: 464px;
}

.u-section-6-7 .u-layout-wrap-1 {
  width: 968px;
  margin: 64px auto 60px;
}

.u-section-6-7 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-6-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6-7 .u-text-2 {
  line-height: 1.8;
  font-style: normal;
  font-size: 0.875rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-7 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-6-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6-7 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6-7 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-6-7 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6-7 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-6-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-7 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-6-7 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-6-7 .u-text-1 {
    width: auto;
  }

  .u-section-6-7 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-7 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6-7 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 354px;
}

.u-section-7 .u-image-1 {
  height: 202px;
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-7 .u-group-1 {
  min-height: 279px;
  width: 696px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -241px auto 34px calc(((100% - 1140px) / 2) + 222px);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    margin-top: -244px;
    margin-left: auto;
    margin-bottom: 38px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-top: 480px;
  }

  .u-section-7 .u-group-1 {
    width: 420px;
    min-height: 331px;
    margin-top: -670px;
    margin-bottom: 11px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 420px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 600px;
  }

  .u-section-7 .u-group-1 {
    width: 470px;
    margin-top: -724px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 462px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 529px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: -661px;
    margin-bottom: 60px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 580px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0 30px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/AdobeStock_545603804.jpeg");
  min-height: 550px;
  background-position: 24% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  background-image: none;
  min-height: 550px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 0 0;
}

.u-section-8 .u-form-1 {
  height: 361px;
  width: 548px;
  margin: 23px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-8 .u-image-1 {
    min-height: 542px;
  }

  .u-section-8 .u-form-1 {
    width: -7px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-image-1 {
    min-height: 415px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 329px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-8 .u-image-1 {
    min-height: 420px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}